<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b9dd9ff14c613e05b5b81882e61eb60">
  <dict>
    <!--2023-03-28 20:01:11.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-01-31 11:46:41.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-01-31 11:46:41.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-03-28 20:03:18.000-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-01-31 11:46:41.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:46:41.000-->
    <bool key="switch_nr_available_bool">true</bool>
    <!--2023-01-31 11:46:41.000-->
    <bool key="utCanUseWifi">false</bool>
  </dict>
</config>
